libkcpyplug0 missing in 8.6.80.1169 Debian Package (amd64)

Hello all,

I was trying to update my Kopano to the latest version available at https://download.kopano.io/community/core:/
While installing I get the following error:

dpkg: Abhängigkeitsprobleme verhindern Konfiguration von kopano-dagent:
kopano-dagent hängt ab von libkcpyplug0 (= 8.6.80.1169-0+160.1); aber:
Paket libkcpyplug0 ist nicht installiert.

dpkg: Fehler beim Bearbeiten des Paketes kopano-dagent (–install):
Abhängigkeitsprobleme - verbleibt unkonfiguriert

Seems like the package libkcyplug0 is missing. I can’t find it in the extracted tarball either.

Am I missing something or is the package missing?

Can’t deliver incoming mails because the dagent isn’t working.

Help appreciated.

Flühm

adjusted file distribution again; should fix itself with the next nightly autoupload.

Hi jengelh,

thank you for your quick reply.
The today’s tarball includes the missing package.
Problem solved. Thanks a lot!

Flühm

hi, @jengelh

same for the centos 7 packages. could you update those also please.